<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.settings/1">
    <module_version install_time="1729060371189" last="true" origin="installer" specification_version="1.70">
        <file crc="561761059" name="config/Modules/org-netbeans-modules-editor-settings.xml"/>
        <file crc="3689436794" name="modules/org-netbeans-modules-editor-settings.jar"/>
    </module_version>
</module>
